<wo:conditional condition = "$isExpandCollapse">
	<caption>
		<webobject name = "ExpandAll">Expand All</webobject>
		<webobject name = "CollapseAll">Collapse All</webobject>
	</caption>
</wo:conditional>
<wo:conditional condition = "$useFixedHeader">
  <webobject name = "DivContainer">
    <div class = "header-background"> </div>
    <div class = "fixed-table-container-inner">
      <webobject name = "TableContainer">
        <thead style = "background-color:white">
          <tr class = "complex-top">
            <webobject name = "TreeTableHeaderContent"> </webobject>
          </tr>
          <tr class = "complex-bottom">
            <webobject name = "TreeTableHeader2Content"> </webobject>
          </tr>
        </thead>
        <tbody>
          <webobject name = "RepetitionEnfants">
            <wo:conditional condition = "$currentNode.isVisible">
              <webobject name = "Tr"> <webobject name = "TreeTableBodyContent" /></webobject>
            </wo:conditional>
          </webobject>
        </tbody>
      </webobject>
    </div>
  </webobject>
</wo:conditional>
<wo:else>
  <webobject name = "TableContainer">
    <thead style = "background-color:white">
      <tr class = "complex-top">
        <webobject name = "TreeTableHeaderContent"> </webobject>
      </tr>
      <tr class = "complex-bottom">
        <webobject name = "TreeTableHeader2Content"> </webobject>
      </tr>
    </thead>
    <tbody>
      <webobject name = "RepetitionEnfants">
        <wo:conditional condition = "$currentNode.isVisible">
          <webobject name = "Tr"> <webobject name = "TreeTableBodyContent" /></webobject>
        </wo:conditional>
      </webobject>
    </tbody>
  </webobject>
</wo:else>